HP-UX Threaded Processes Unspecified Remote Denial Of Service Vulnerability

HP-UX is prone to a remote denial-of-service vulnerability.

Exploiting this issue allows remote attackers to trigger denial-of-service conditions.

HP-UX B.11.11, B.11.23, and B.11.31 running threaded processes are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus